﻿@charset "UTF-8";


/* contents
----------------------------------------------- */

body#privacy div#contents h2 img {
	width:595px;
	height:45px;
	}



/* naiyou
----------------------------------------------- */

body#privacy div#contents div.naiyou.text h4 {
	background:#fff url(../common/img/naiyou.gif) no-repeat left bottom;
	}

body#privacy div#contents div.naiyou.text p {
	margin-top:15px;
	}



